.contentnew{
	display: table !important;
    width: 100%;
    height: 100%;
    vertical-align: top;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
}

.rightnew{
	z-index: 1;
    position: relative;
    display: table-cell;
}

.mainnew{
	/*width: 100%;*/
    min-width: 600px;
   /* display: table-cell;*/
    max-width: 740px;
    position: relative;
    z-index: 0;
	top: -10px;
	left: 50%;
    transform: translateX(-50%);
	padding: 20px;
	background-color: white;
}

.topnew{
	position: relative;
    left: 50%;
    transform: translateX(-50%);
	top: -17px;
	width: 530px;
}

.headernew{
	width: 100%;
    min-width: 700px;
    display: table-cell;
    max-width: 1200px;
    position: absolute;
    z-index: 1;
}

.sidebar{
	background-color: #fff;
    width: 230px;
    display: table-cell;
    position: relative;
    z-index: 2;
    height: auto !important;
    min-height: 100%;
    table-layout: fixed;
	box-shadow: 0px 0px 5px 1px #717171;
}

.refbar{
    width: 183px;
    display: table-cell;
    position: relative;
    z-index: 0;
    height: auto !important;
    min-height: 100%;
    table-layout: fixed;
}

.menu_item {
	font-size: 16px;
	color: #252525;
	padding: 3px;
}

.menu_item a{
	font-size: 16px;
	color: #252525;
}

.menu_item a:hover{
	color: #000;
}

.menu_item_act a{
	font-size: 16px;
	color: #fff;
	padding-left: 5px;
    padding-right: 30px;
	background-color: #252525;
	display: block;
}

.menu_item_act{
	font-size: 16px;
	color: #484848;
	padding: 5px;

}

.menu_item_act a:hover{
	color: #fff;
}

.menu_item_sub{
	font-size: 14px;
	color: #000;
	line-height: 13px;
	padding: 5px 1px 0px 0px;
}

.menu_item_sub a{
	font-size: 13px;
	color: #000;
	line-height: 20px;
	padding-left: 20px;
	display: block;
}

.menu_item_sub a:hover{
	color: #fff;
	background-color: #0f2635;
	display: block;
}

.menu_item_sub_act a{
	font-size: 11px;
	color: #fff;
	line-height: 20px;
	padding-left: 20px;
	background-color: #0f2635;
	display: block;
    margin-top: 6px;
    margin-bottom: 6px;
	font-weight: 100;
}

.menu_item_sub_act a:hover{
	color: #fff;
}

.headertop {
    background: url(/National_Library/oe_/https://addmefast.com/images/header_top_back.png) repeat-x 0 0 transparent;
    height: 72px;
    width: calc(100% - 230px);
    margin: 0 auto;
    top: 0;
    position: fixed;
	min-width: 1024px;
	right: 0;
	left: 230px;
	z-index: 5;
}

.headertopz {
    background: url(/National_Library/oe_/https://addmefast.com/images/header_top_back.png) repeat-x 0 0 transparent;
    height: 72px;
    width: 100%;
    margin: 0 auto;
    top: 0;
    position: fixed;
	min-width: 1024px;
	right: 0;
	left: 0;
	z-index: 5;
}

.headwelcome {
    float: left;
    font-family: Arial;
    font-size: 17px;
    font-weight: 700;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
}

.headertopitems, .headermiddleitems, .headercontentitems {
    /* max-width: 1000px; */
    margin: 0 auto;
    z-index: 3;
    position: relative;
}

.copywrite-new {
    text-align: left;
    right: 0;
    top: 6px;
    font-size: 11px;
	padding-left: 10px;
	position: inherit;
	
}

.footeritems {
    position: relative;
    margin: 0 auto;
    padding: 16px 0;
    height: 25px;
}

.foottranslate {
	/*
	text-align: center;
	position: inherit;
	bottom: 23px;
	*/
	margin: -30px 0 0 0;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
}

.footernew {
    width: 100%;
    height: 72px;
    position: fixed;
    bottom: 0;
    z-index: 200;
    background: url(/National_Library/oe_/https://addmefast.com/images/footer_back2.png) repeat-x scroll 0 0 transparent;
	min-width: 1000px;
}

.footer-net-links-new {
    text-align: center;
    /* top: 43px; */
    font-family: Arial;
    font-size: 9px;
    color: #333;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.footernav {
    position: absolute;
    bottom: 3px;
    right: -10px;
}

footer ul.footernav li {
    float: left;
    list-style: none;
    position: relative;
    padding-right: 15px;
}

.mysites_table_new {
	border-collapse: collapse;
    margin: 0 5px;
    min-width: 560px;
    max-width: 1200px;
    width: 100%;
}

td {
	/*border-bottom: 1px solid #c5c5c5;	*/
}

.mysites_table_new .table_item:hover{
	background-color: #cbdc2a;
	transition: background-color .5s;
}
.filtercontainer{
	position:absolute;
	left:0;
	top:30px;
	width:550px;
	font-size:14px;
	padding:10px;
	background:#fff;
	box-shadow:0 0 3px #000;
	display:none;
	z-index:5;
}

.filtercontainer hr{
	height: 1px;
    margin: 0 0 5px;
	border:none; 
	background: #ccc;
}

.freepts_row_new {
    display: inline-block;
}

button.show-hide-new {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    background-color: #cbdc2a;
    border-radius: 5px;
    padding: 5px;
    text-align: center;
    color: #091b27;
    cursor: pointer;
}

#my_sites_filter_new {
    background-color: #cbdc2a;
    border: 2px solid #767676;
    border-radius: 5px;
    cursor: pointer;
    margin: 2px 0;
    z-index: 1;
    font-size: 12px;
	padding: 5px;
    position: absolute;
}

.sh-button-cont-new {
    margin: 0 0 10px;
    padding-right: 15px;
    right: 47px;
    position: absolute;
}

.bright_row {
    background: #eee;
}

.col10_wrap_new {
    display: inline-block;
    width: 300px;
	float: left;
	text-align: right;
}

.select_wrap_new {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.col2_new {
    width: 300px;
    height: 28px;
    background: #fff;
    border: solid 1px #adadad;
    border-radius: 7px;
    padding-left: 5px;
}

.col2_short_new {
    width: 200px;
    height: 28px;
    border: solid 1px #adadad;
    border-radius: 7px;
    padding-left: 5px;
}

.edit_form_bottom_new {
    float: left;
    margin: 25px 0px 0 180px;
}

.cancel_new a {
    color: #203360;
    font-size: 14px;
	text-decoration: none;
}

.cancel_new {
    width: 59px;
    border-bottom: solid 1px #545b7a;
}

.payments_box_new {
    margin: 0 0 10px 30px;
    font-size: 14px;
    width: 680px;
    overflow: hidden;
    clear: both;
    border: 1px solid #c9c9c9;
}

.buypts_box_content .p3_new {
    float: left;
    width: 450px;
}

.payments_box_new div:hover {
	background-color: #E7E7E7;
}

.buypts_box_content_new {
    background: #138c3c;
    padding: 5px 10px 5px 15px;
    overflow: hidden;
    clear: both;
}

.unlpointtxt{
	color: white;
}

.unlpointclick{
	color: palegreen;
}

.payments_box_new_sub {
    margin: 0 0 10px 30px;
    font-size: 14px;
    width: 680px;
    overflow: hidden;
    clear: both;
    border: 1px solid #c9c9c9;
}

.payments_box_new_sub div:hover {
	background-color: #333;
}

.subscription_block_new {
    padding: 0 0 30px;
    overflow: hidden;
    clear: both;
}

.col2_wrap_new {
    display: inline-block;
    width: 260px;
}

.reg_form_new {
    text-align: center;
}

.col1_new {
    font-size: 17px;
    float: left;
    margin: 5px 10px 0 0;
    width: 120px;
    text-align: right;
}

.col3_new {
    width: 170px;
    text-align: left;
    line-height: 12px;
    font-size: 10px;
    float: left;
    margin: 2px 0 0 10px;
}

.col9_new {
    width: 122px;
    text-align: left;
    line-height: 12px;
    font-size: 10px;
    float: left;
    margin: 2px 0 0 50px;
}

.stCol_new {
    float: left;
    font-size: 12px;
    color: #454646;
    text-align: center;
    padding: 5px;
    width: 170px;
}

.stats-table_new {
    /* width: 550px; */
    margin: 0 0 0 15px;
}

.stats-caption_new {
    margin: 0 0 0 15px;
    /* width: 584px; */
}

#user_form_win_new {
    position: absolute;
    width: 530px;
    padding: 20px;
    background: #fff;
    top: 61px;
    box-shadow: 0 0 20px #000;
    border-radius: 10px;
	display: none;
    left: 50%;
    transform: translateX(-50%);
}

.reg_row_new {
    margin-bottom: 10px;
    clear: both;
    overflow: hidden;
    width: 540px;
}

#user_form_win_new label.colreg {
    width: 144px;
    display: inline-block;
    font-size: 14px;
    font-family: Arial;
    font-weight: 700;
    position: relative;
    text-align: right;
    vertical-align: top;
    top: 8px;
}

.colreg_wrap {
    width: 265px;
    position: relative;
	display: inline-block;
    vertical-align: top;
}

#user_form_win_new input.col2 {
    line-height: 22px;
    border-radius: 5px;
    height: 22px;
    width: 250px;
    margin: 4px 0;
}